Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-1100-26MPP

D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP

D-Link DGS-1100-26MPP Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
No
Duración del protocolo de árbol
Sí
Características DHCP
Potencia total en la carcasa Ethernet
518 W
Número de entradas de alimentación Ethernet PoE
24
Soporte Power over Ethernet Poe
Sí
Potencia por puerto Poe sobre Ethernet
30 W
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Indicadores LED de comunicación
Sí
Conexión de Fibra Óptica
SFP
Número de puertos combo SFP
2
Rango MTBF
268289 Horas
Protección del ciclo
Sí
Seguridad
cUL, UL, LVD, CB, CCC, BSMI
Algoritmo de seguridad compatible
SSL/TLS
Soporte SSH/SSL
Sí
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
0 - 95%
Fuente de Alimentación Incluida
Sí
Número de Fuentes de Alimentación
1
Consumo máximo de energía
Fuente de alimentación de respaldo
No
Rango de temperatura de funcionamiento
-5 - 50 °C
Tamaño de la tabla de direcciones
Peso
Profundidad
Ancho
Tramas Jumbo
9216
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Altura
Color del producto
Memoria flash
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Control del flujo de publicación
Sí
Compatibilidad electromagnética
FCC/IC, CE, VCCI, BSMI, CCC
Factor de forma
Número de grupos de envío múltiple filtrados
64
Volumen de procesamiento
Número de filas
4
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
52 Gbit/s
Impresión a doble cara completa
Sí
Número de ventiladores
2 fan(lar)
Caché del paquete
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DGS-1100-26MPP
GTIN EAN UPC
0790069420153,
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DGS-1100-26MPP
Serie de producto
Mercados vendidos
US, TH
Fecha de agregado al sistema
2017-03-24
Fecha de producción
Código de producto
DGS-1100-26MPP
Bloqueo Head Of Line Hol
Sí
Limitación de velocidad
Sí
Disipación de calor
2079,35 BTU/s
Soporte MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
Soporte multicast
Sí
Negociación automática
Sí
Características de LAN virtual
Tagged VLAN, Port-based VLAN
Soporte SSH SSL
Sí
Soporte VLAN
Sí
Protocolos de gestión
SNMPv2, IPv4/IPv6
D-Link DGS-1100-26MPP Switch